=== debian/changelog ===
yt (3.2.1-2) unstable; urgency=low

  * Backport fix for mpl-1.5.
  * Correct Python dependencies to fix FTBS. Closes: #802428

 -- Kacper Kowalik <xarthisius.kk@gmail.com>  Thu, 22 Oct 2015 19:57:35 +0000

yt (3.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #789976)

 -- Kacper Kowalik <xarthisius.kk@gmail.com>  Tue, 28 Jul 2015 20:08:18 +0000
