=== debian/control ===
Source: yt
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Kacper Kowalik <xarthisius.kk@gmail.com>
Build-Depends: cython (>= 0.22),
               cython3 (>= 0.22),
               debhelper (>= 9),
               dh-python,
               libpng12-dev,
               libpython-dev,
               libpython3-dev,
               python-all-dev,
               python-h5py,
               python-matplotlib,
               python-nose,
               python-numpy,
               python-setuptools,
               python-sympy,
               python-tk,
               python3-all-dev,
               python3-h5py,
               python3-matplotlib,
               python3-nose,
               python3-numpy,
               python3-setuptools,
               python3-sympy,
               python3-tk
Standards-Version: 3.9.6
Homepage: http://yt-project.org/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/yt.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/yt.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-yt
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends},
         python-h5py,
         python-matplotlib,
         python-numpy (>= 1:1.6.1),
         python-numpy-abi9,
         python-sympy
Suggests: python-astropy,
          python-scipy,
          python-pyx
Description: Framework for analyzing and visualizing simulation data (Python 2)
 The yt project aims to produce an integrated science environment for
 collaboratively asking and answering astrophysical questions. To do so, it will
 encompass the creation of initial conditions, the execution of simulations, and
 the detailed exploration and visualization of the resultant data. It will also
 provide a standard framework based on physical quantities interoperability
 between codes.  
 .
 This package contains the Python 2 version of the package.

Package: python3-yt
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
         python3-h5py,
         python3-matplotlib,
         python3-numpy (>= 1:1.6.1),
         python3-numpy-abi9,
         python3-sympy
Suggests: python3-astropy,
          python3-scipy,
          python3-pyx
Description: Framework for analyzing and visualizing simulation data (Python 3)
 The yt project aims to produce an integrated science environment for
 collaboratively asking and answering astrophysical questions. To do so, it will
 encompass the creation of initial conditions, the execution of simulations, and
 the detailed exploration and visualization of the resultant data. It will also
 provide a standard framework based on physical quantities interoperability
 between codes.  
 .
 This package contains the Python 3 version of the package.
