## yt 3.2.3

=== debian/changelog ===
yt (3.2.3-2) unstable; urgency=medium

  * ACTUALLY fixes build failures on i386. Closes: #803275

 -- BW Keller <malzraa@gmail.com>  Mon, 12 Sep 2016 22:50:04 -0400

yt (3.2.3-1) unstable; urgency=medium

  * Upgrade to upstream version 3.2.3
  * Remove dependence on libpng. Closes: #810709
  * Fixes build failures. Closes: #810209, #803275
  * Maintainer has changed. Closes: #817200

 -- BW Keller <malzraa@gmail.com>  Tue, 6 Sep 2016 16:35:35 -0400
