=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Kacper Kowalik <xarthisius.kk@gmail.com>
+Uploaders: BW Keller <malzraa@gmail.com>
 Build-Depends: cython (>= 0.22),
                cython3 (>= 0.22),
                debhelper (>= 9),
                dh-python,
-               libpng12-dev,
                libpython-dev,
                libpython3-dev,
                python-all-dev,
@@ -26,10 +25,10 @@
                python3-setuptools,
                python3-sympy,
                python3-tk
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://yt-project.org/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/yt.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/yt.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/yt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/yt.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
