=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,24 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod 644 $(CURDIR)/debian/python3-yt/usr/lib/python3/dist-packages/yt/gui/reason/html/index.html
+	chmod 644 $(CURDIR)/debian/python-yt/usr/lib/python*/dist-packages/yt/gui/reason/html/index.html
+
+override_dh_auto_install:
+	dh_auto_install
+	mv $(CURDIR)/debian/python-yt/usr/bin/yt $(CURDIR)/debian/python-yt/usr/bin/yt2
+	mv $(CURDIR)/debian/python-yt/usr/bin/yt_lodgeit.py $(CURDIR)/debian/python-yt/usr/bin/yt_lodgeit2
+	mv $(CURDIR)/debian/python3-yt/usr/bin/yt_lodgeit.py $(CURDIR)/debian/python3-yt/usr/bin/yt_lodgeit
+	mv $(CURDIR)/debian/python-yt/usr/bin/iyt $(CURDIR)/debian/python-yt/usr/bin/iyt2
+
+override_dh_installman:
+	cp doc/yt.1 doc/yt2.1
+	cp doc/yt_lodgeit.1 doc/yt_lodgeit2.1
+	cp doc/iyt.1 doc/iyt2.1
+	dh_installman
+
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	python setup.py build_ext -i && nosetests
