## yt 3.3.3

=== debian/changelog ===
yt (3.3.3-2build3) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:24:06 +0000

yt (3.3.3-2build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:39:30 +0000

yt (3.3.3-2build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Jun 2017 16:25:21 -0700

yt (3.3.3-2) unstable; urgency=low

  * Fixes 32-bit build failures. Closes: #851831

 -- BW Keller <malzraa@gmail.com>  Thu, 26 Jan 2017 14:19:12 -0500

yt (3.3.3-1) unstable; urgency=low

  * Upgrade to upstream version 3.3.3

 -- BW Keller <malzraa@gmail.com>  Sun, 08 Jan 2017 18:03:12 -0500

yt (3.3.1-1) unstable; urgency=low

  * Upgrade to upstream version 3.3.1

 -- BW Keller <malzraa@gmail.com>  Mon, 19 Sep 2016 12:35:29 -0400
