=== debian/control ===
--- 
+++ 
@@ -24,7 +24,8 @@
                python3-numpy,
                python3-setuptools,
                python3-sympy,
-               python3-tk
+               python3-tk,
+               libjs-jquery
 Standards-Version: 3.9.8
 Homepage: http://yt-project.org/
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/yt.git
@@ -39,7 +40,8 @@
          python-matplotlib,
          python-numpy (>= 1:1.6.1),
          python-numpy-abi9,
-         python-sympy
+         python-sympy,
+         libjs-jquery
 Suggests: python-astropy,
           python-scipy,
           python-pyx
@@ -60,7 +62,8 @@
          python3-matplotlib,
          python3-numpy (>= 1:1.6.1),
          python3-numpy-abi9,
-         python3-sympy
+         python3-sympy,
+         libjs-jquery
 Suggests: python3-astropy,
           python3-scipy,
           python3-pyx
