## yt 3.4.0

=== debian/changelog ===
yt (3.4.0-3) unstable; urgency=low

  * Fix 32 bit FTBF.  Closes: #879482

 -- BW Keller <malzraa@gmail.com>  Tue, 24 Oct 2017 16:11:30 +0000

yt (3.4.0-2) unstable; urgency=low

  * Fix build issue with home directory needed for nose tests.

 -- BW Keller <malzraa@gmail.com>  Sat, 21 Oct 2017 13:55:11 +0000

yt (3.4.0-1) unstable; urgency=medium

  * Upgrade to upstream version 3.4.0

 -- BW Keller <malzraa@gmail.com>  Fri, 22 Sep 2017 17:14:53 +0000
