=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python-h5py,
                python-matplotlib,
                python-nose,
+               python-mock,
                python-numpy,
                python-setuptools,
                python-sympy,
@@ -40,6 +41,7 @@
          python-matplotlib,
          python-numpy (>= 1:1.6.1),
          python-numpy-abi9,
+         python-mock,
          python-sympy,
          libjs-jquery
 Suggests: python-astropy,
