## yt 3.5.0

=== debian/changelog ===
yt (3.5.0-1) unstable; urgency=medium

  * Upgrade to upstream version 3.5.0

 -- BW Keller <malzraa@gmail.com>  Fri, 14 Dec 2018 11:33:41 +0000

yt (3.4.1-2) unstable; urgency=medium

  * Team upload.

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #892496)

  [ Ben Keller ]
  * Added back testing code to debian/rules to fix FTBFS. Closes: #908683

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Nov 2018 12:46:36 +0100

yt (3.4.1-1) unstable; urgency=medium

  * Upgrade to upstream version 3.4.1

 -- BW Keller <malzraa@gmail.com>  Tue, 28 Aug 2018 10:07:46 +0000
