=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: BW Keller <malzraa@gmail.com>
 Build-Depends: cython (>= 0.22),
                cython3 (>= 0.22),
-               debhelper (>= 9),
+               debhelper (>= 11),
                dh-python,
                libpython-dev,
                libpython3-dev,
@@ -26,13 +26,12 @@
                python3-setuptools,
                python3-sympy,
                python3-tk,
+               libjs-leaflet,
                libjs-jquery
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: http://yt-project.org/
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/yt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/yt.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/debian-astro-team/yt.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/yt
 
 Package: python-yt
 Architecture: any
@@ -43,6 +42,7 @@
          python-numpy-abi9,
          python-mock,
          python-sympy,
+         libjs-leaflet,
          libjs-jquery
 Suggests: python-astropy,
           python-scipy,
@@ -53,7 +53,7 @@
  encompass the creation of initial conditions, the execution of simulations, and
  the detailed exploration and visualization of the resultant data. It will also
  provide a standard framework based on physical quantities interoperability
- between codes.  
+ between codes.
  .
  This package contains the Python 2 version of the package.
 
@@ -65,6 +65,7 @@
          python3-numpy (>= 1:1.6.1),
          python3-numpy-abi9,
          python3-sympy,
+         libjs-leaflet,
          libjs-jquery
 Suggests: python3-astropy,
           python3-scipy,
@@ -75,6 +76,6 @@
  encompass the creation of initial conditions, the execution of simulations, and
  the detailed exploration and visualization of the resultant data. It will also
  provide a standard framework based on physical quantities interoperability
- between codes.  
+ between codes.
  .
  This package contains the Python 3 version of the package.
