=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 export PYBUILD_NAME=yt
 export http_proxy=127.0.0.1:9
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export HOME=$(CURDIR)/debian/home
 
 %:
@@ -15,10 +14,12 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm $(CURDIR)/debian/python-yt/usr/lib/python*/dist-packages/yt/extern/tqdm/LICENSE
-	rm $(CURDIR)/debian/python3-yt/usr/lib/python*/dist-packages/yt/extern/tqdm/LICENSE
-	rm $(CURDIR)/debian/python-yt/usr/lib/python*/dist-packages/yt/frontends/artio/artio_headers/LICENSE
-	rm $(CURDIR)/debian/python3-yt/usr/lib/python*/dist-packages/yt/frontends/artio/artio_headers/LICENSE
+	rm $(CURDIR)/debian/python*-yt/usr/lib/python*/dist-packages/yt/extern/tqdm/LICENSE
+	rm $(CURDIR)/debian/python*-yt/usr/lib/python*/dist-packages/yt/frontends/artio/artio_headers/LICENSE
+	rm $(CURDIR)/debian/python-yt/usr/lib/python*/dist-packages/yt/frontends/artio/_artio_caller.c
+	rm $(CURDIR)/debian/python*-yt/usr/lib/python*/dist-packages/yt/analysis_modules/halo_finding/fof/README
+	rm $(CURDIR)/debian/python*-yt/usr/lib/python*/dist-packages/yt/analysis_modules/halo_finding/hop/README
+	rm $(CURDIR)/debian/python*-yt/usr/lib/python*/dist-packages/yt/utilities/poster/README
 	mv $(CURDIR)/debian/python-yt/usr/bin/yt $(CURDIR)/debian/python-yt/usr/bin/yt2
 	mv $(CURDIR)/debian/python-yt/usr/bin/iyt $(CURDIR)/debian/python-yt/usr/bin/iyt2
 	mkdir -p $(CURDIR)/debian/python-yt/usr/share/doc/python-yt/
