=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import yt; exit(yt.run_nose())"
Depends: python3-yt
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && python -c "import yt; exit(yt.run_nose())"
Depends: python-yt
Restrictions: allow-stderr
