=== debian/changelog ===
yt (3.5.1-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:26:44 +0100

yt (3.5.1-3) unstable; urgency=medium

  * Team upload.
  * add support for sympy 1.5. Closes: #948459

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jan 2020 22:32:15 +0100

yt (3.5.1-2) unstable; urgency=medium

  * Team upload.
  * Add support for the clip ufunc and add testing for np.clip (Closes: #945330)
  * Push Standards-Version to 4.4.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 10 Dec 2019 14:28:28 +0100

yt (3.5.1-1) unstable; urgency=low

  * Team upload.
  * Add nose to CI test dependencies
  * New upstream version 3.5.1. Rediff patches
  * Drop Python 2 package (Closes: #938870, #936057)
  * Push Standards-Version to 4.4.0. Change remaining URLs to https
  * Push compat to 12. Remove d/compat
  * Add tests on salsa
  * Use Nose directly from pybuild
  * Simplify d/rules
  * Put manpanges under debian/man instead of creating by a patch
  * Simplify nosetest call in d/tests/control

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Sep 2019 20:44:17 +0200
