=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && nosetests3 yt
Depends: python3-yt, python3-nose
Restrictions: allow-stderr
