## yt 3.6.0

=== debian/changelog ===
yt (3.6.0-4) unstable; urgency=medium

  * Support compatibility with matplotlib's latest version (Closes: #967000)

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Aug 2020 14:29:55 +0200

yt (3.6.0-3) unstable; urgency=medium

  * Add mode argument to h5py.File (Closes: #960573)
  * Push dh compat level to 13

 -- Ole Streicher <olebole@debian.org>  Fri, 15 May 2020 16:54:47 +0200

yt (3.6.0-2) unstable; urgency=medium

  * Allow SlicePlots to fail on ppc64el

 -- Ole Streicher <olebole@debian.org>  Sun, 12 Apr 2020 20:28:18 +0200

yt (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.6.0. Rediff patches. Closes: #954576
  * Add myself as (factical) uploader
  * Push Standards-Version to 4.5.0. No changes needed
  * Use "Expat" as short name in d/copyright where applicable
  * Add pytest to test dependencies
  * Skip test that has a missing test file

 -- Ole Streicher <olebole@debian.org>  Sun, 12 Apr 2020 12:16:32 +0200
