## yt 3.6.1

=== debian/changelog ===
yt (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1. Closes: #974182
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Nov 2020 09:59:48 +0100
