=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: yt
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: BW Keller <malzraa@gmail.com>,
+           Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: BW Keller <malzraa@gmail.com>
 Build-Depends: cython3 (>= 0.22),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                libpython3-dev,
                python3-all-dev,
@@ -12,22 +13,26 @@
                python3-matplotlib,
                python3-nose,
                python3-numpy,
+               python3-pytest,
                python3-setuptools,
                python3-sympy,
                python3-tk,
+               python3-yaml,
                libjs-leaflet,
                libjs-jquery
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/yt
+Vcs-Git: https://salsa.debian.org/debian-astro-team/yt.git
 Homepage: https://yt-project.org/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/yt.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/yt
 
 Package: python3-yt
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends},
          python3-h5py,
          python3-matplotlib,
-         python3-numpy (>= 1:1.6.1),
+         python3-numpy,
          python3-numpy-abi9,
          python3-sympy,
          libjs-leaflet,
