=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 export PYBUILD_NAME=yt
 export HOME=$(CURDIR)/debian/home
 
-export PYBUILD_TEST_NOSE=1
-
 %:
 	dh $@ --with python3 --buildsystem=pybuild
