=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs yt
Depends: python3-yt, python3-nose, python3-pytest
Restrictions: allow-stderr
