## yt 4.0.2

=== debian/changelog ===
yt (4.0.2-2ubuntu1) jammy; urgency=medium

  * Cherry-pick upstream commit to fix a
    deprecation warning from scipy 1.8

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 04 Apr 2022 12:50:20 +0000

yt (4.0.2-2) unstable; urgency=medium

  * Remove files that shall not be installed in d/clean (Closes: #1008177)

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Mar 2022 07:57:34 +0100

yt (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2
  * Rediff patches. Drop patches that were applied upstream
  * Add new dependency python3-cmyt

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Feb 2022 13:40:24 +0100

yt (4.0.1-4) unstable; urgency=medium

  * Skip GDF tests (require non-existing conftest.py)

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Dec 2021 10:09:05 +0100

yt (4.0.1-3) unstable; urgency=medium

  * Check bounds checks with negation to fix FTBFS on some platforms

 -- Ole Streicher <olebole@debian.org>  Sun, 21 Nov 2021 12:12:47 +0100

yt (4.0.1-2) unstable; urgency=medium

  * Catch SyntaxError (on 32-bit archs) when reading a h5py file

 -- Ole Streicher <olebole@debian.org>  Wed, 17 Nov 2021 14:22:51 +0100

yt (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1. Closes: #993004
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Add "Rules-Requires-Root: no" to d/control
  * Update build and test dependencies
  * Mark build dependencies that are required for testing only
  * Skip test_load_sample that requires remote data access
  * Move conftest.py to build dir before test
  * Update d/copyright
  * Don't install LICENSE and README files
  * Ignore potential dh_dwz failures with image_samplers.*.so
  * Use 32bit uword on i386 / 64bit on x86-64
  * Remove *_nose.py and yt/frontends/gdf/tests/test_outputs.py
  * Explicitly cast np.argsort() result to target data type to fix FTBFS on 32 bit

 -- Ole Streicher <olebole@debian.org>  Sun, 07 Nov 2021 13:09:37 +0100
