=== debian/control ===
--- 
+++ 
@@ -1,29 +1,36 @@
 Source: yt
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: BW Keller <malzraa@gmail.com>,
            Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: cython3 (>= 0.22),
+Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
                libpython3-dev,
                python3-all-dev,
-               python3-h5py,
-               python3-matplotlib,
-               python3-nose,
+               python3-cmyt,
+               python3-h5py <!nocheck>,
+               python3-matplotlib <!nocheck>,
+               python3-more-itertools (>=8.4~) <!nocheck>,
+               python3-nose <!nocheck>,
                python3-numpy,
-               python3-pytest,
+               python3-pooch <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-sympy,
-               python3-tk,
-               python3-yaml,
+               python3-sympy <!nocheck>,
+               python3-tk <!nocheck>,
+               python3-tqdm <!nocheck>,
+               python3-yaml <!nocheck>,
+               python3-unyt,
                libjs-leaflet,
                libjs-jquery
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/yt
 Vcs-Git: https://salsa.debian.org/debian-astro-team/yt.git
 Homepage: https://yt-project.org/
+Rules-Requires-Root: no
 
 Package: python3-yt
 Architecture: any
