=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=yt
export HOME=$(CURDIR)/debian/home

export PYBUILD_BEFORE_TEST=cp conftest.py {build_dir}
export PYBUILD_TEST_ARGS=--confcutdir=.
export PYBUILD_AFTER_TEST=rm {build_dir}/conftest.py


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs doc/source/reference/changelog.rst

override_dh_auto_install:
	dh_auto_install
	find debian/python3-yt \( -name yt.toml -o -name \*_nose.py \) -exec rm {} \;

override_dh_dwz:
	dh_dwz || true  # Ignore potential failures with image_samplers.*.so
