## yt 4.0.5

=== debian/changelog ===
yt (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Aug 2022 14:07:17 +0200

yt (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4

 -- Ole Streicher <olebole@debian.org>  Mon, 30 May 2022 15:04:54 +0200

yt (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3
  * Rediff patches
  * Add py3-tomli, tomli-w to build deps

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Apr 2022 09:29:22 +0200

yt (4.0.2-3) unstable; urgency=medium

  * Ignore deprecation warnings (Closes: #1009386)

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Apr 2022 11:29:59 +0200
