=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: yt
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: BW Keller <malzraa@gmail.com>,
            Ole Streicher <olebole@debian.org>
 Section: python
@@ -21,12 +20,14 @@
                python3-setuptools,
                python3-sympy <!nocheck>,
                python3-tk <!nocheck>,
+               python3-tomli,
+               python3-tomli-w,
                python3-tqdm <!nocheck>,
                python3-yaml <!nocheck>,
                python3-unyt,
                libjs-leaflet,
                libjs-jquery
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/yt
 Vcs-Git: https://salsa.debian.org/debian-astro-team/yt.git
 Homepage: https://yt-project.org/
