## yt 4.1.4

=== debian/changelog ===
yt (4.1.4-2) unstable; urgency=medium

  [ Ole Streicher ]
  * Remove temporary fix for missing __init__.py: fixed upstream

  [ Graham Inggs ]
  * Add versioned dependency on python3-numpy (Closes: #1030025)

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Jan 2023 16:06:50 +0100

yt (4.1.4-1) unstable; urgency=medium

  * New upstream version 4.1.4

 -- Ole Streicher <olebole@debian.org>  Sun, 29 Jan 2023 14:35:39 +0100

yt (4.1.3-2) unstable; urgency=medium

  * Ignore invalid-value warnings which may appear on mipsel

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Dec 2022 21:32:08 +0100

yt (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Dec 2022 11:56:32 +0100

yt (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Nov 2022 22:31:51 +0100

yt (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Rediff patches
  * Add missing __init__.py files in Cholla and Chimera test folders

 -- Ole Streicher <olebole@debian.org>  Fri, 28 Oct 2022 07:35:58 +0200
