=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                python3-unyt,
                libjs-leaflet,
                libjs-jquery
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/yt
 Vcs-Git: https://salsa.debian.org/debian-astro-team/yt.git
 Homepage: https://yt-project.org/
@@ -41,7 +41,6 @@
          python3-h5py,
          python3-matplotlib,
          python3-numpy,
-         python3-numpy-abi9,
          python3-sympy,
          libjs-leaflet,
          libjs-jquery
