=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs yt
Depends: @,
         python3-h5py,
         python3-nose,
         python3-pooch,
         python3-pytest,
         python3-tk
Restrictions: allow-stderr
