## yt 4.2.1

=== debian/changelog ===
yt (4.2.1-3) unstable; urgency=medium

  * Skip test that leads to a mem alloc error on mipsel

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Jul 2023 22:20:56 +0200

yt (4.2.1-2) unstable; urgency=medium

  * Fix cython-fortran-utils test on big endian

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Jul 2023 17:43:53 +0200

yt (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * Rediff patches
  * Add new dependency py3-ewah-bool-utils
  * Remove @cython.cpow decorator
  * Add pytest-mpl test dependency
  * Skip deprecation warning test

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Jul 2023 10:27:12 +0200
