=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                libpython3-dev,
                python3-all-dev,
                python3-cmyt,
+               python3-ewah-bool-utils,
                python3-h5py <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-more-itertools (>=8.4~) <!nocheck>,
@@ -17,6 +18,7 @@
                python3-numpy,
                python3-pooch <!nocheck>,
                python3-pytest <!nocheck>,
+               python3-pytest-mpl <!nocheck>,
                python3-setuptools,
                python3-sympy <!nocheck>,
                python3-tk <!nocheck>,
