## yt 4.3.0

=== debian/changelog ===
yt (4.3.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:16:08 +0000

yt (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0. Closes: #1056896, #1056043, #1057864
  * Rediff patches
  * Add cython3 build-dep minversion
  * New build dependency python3-typint-extensions
  * Fix an incompatibility with unyt 3.0

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Dec 2023 21:02:21 +0100

yt (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2
  * Drop Fix-cython-fortran-utils-test-on-big-endian.patch: applied upstream
  * Add another regenerated file to d/clean (Closes: #1047553)

 -- Ole Streicher <olebole@debian.org>  Sat, 26 Aug 2023 09:53:14 +0200
