=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: cython3,
+Build-Depends: cython3 (>=3.0.0~),
                debhelper-compat (= 13),
                dh-python,
                libpython3-dev,
@@ -25,6 +25,7 @@
                python3-tomli,
                python3-tomli-w,
                python3-tqdm <!nocheck>,
+               python3-typing-extensions,
                python3-yaml <!nocheck>,
                python3-unyt,
                libjs-leaflet,
