=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,6 @@
          python3-nose,
          python3-pooch,
          python3-pytest,
+         python3-pytest-mpl,
          python3-tk
 Restrictions: allow-stderr
