## yt 4.3.1

=== debian/changelog ===
yt (4.3.1-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * disable on i386 one test with precision issue

  [ Ole Streicher ]
  * Disable CI test that fail on i386
  * Remove nose dependent test files with d/clean

 -- Ole Streicher <olebole@debian.org>  Tue, 10 Sep 2024 11:47:01 +0200

yt (4.3.1-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * d/rules: ignore errors during cleaning
  * d/control: remove build-dep on nose, not used by upstream for Python
    3.11+. Closes: #1018675

  [ Ole Streicher ]
  * New upstream version 4.3.1. Closes: #1069397
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 14 May 2024 16:59:35 +0200
