## yt 4.4.0

=== debian/changelog ===
yt (4.4.0-2) unstable; urgency=medium

  * Add python3-pil build dependency (Closes: #1094109)
  * Update 32-bit patch for numpy 2

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Feb 2025 18:30:20 +0100

yt (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Rediff patches
  * Don't run a test that crashes on i386
  * Remove more nose dependent test files

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Nov 2024 15:45:55 +0100
