=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: cython3 (>=3.0.0~),
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libpython3-dev,
                python3-all-dev,
                python3-cmyt,
@@ -14,8 +14,8 @@
                python3-h5py <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-more-itertools (>=8.4~) <!nocheck>,
-               python3-nose <!nocheck>,
                python3-numpy,
+               python3-pil,
                python3-pooch <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-mpl <!nocheck>,
@@ -30,7 +30,7 @@
                python3-unyt,
                libjs-leaflet,
                libjs-jquery
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/yt
 Vcs-Git: https://salsa.debian.org/debian-astro-team/yt.git
 Homepage: https://yt-project.org/
