=== debian/changelog ===
yt (4.4.1-2) unstable; urgency=medium

  * Team Upload
  * Extend existing 32bit patch for one new test

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 11:46:09 +0200

yt (4.4.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 4.4.1
  * Refresh patches
  * Update build-dependencies
    - python3-tomli
    + dh-sequence-numpy
    + python3-contourpy
    + python3-numpy-dev

 -- Alexandre Detiste <tchet@debian.org>  Mon, 25 Aug 2025 22:00:41 +0200
