=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	find debian/python3-yt \( -name yt.toml -o -name \*_nose.py \) -exec rm {} \;
+	find debian/python3-yt -name yt.toml -exec rm {} \;
 
 override_dh_dwz:
 	dh_dwz || true  # Ignore potential failures with image_samplers.*.so
