=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs yt -k 'not test_grid_arrays_view'
Depends: @,
         python3-h5py,
         python3-pooch,
         python3-pytest,
         python3-pytest-mpl,
         python3-tk
Restrictions: allow-stderr
