## yt 4.4.2

=== debian/changelog ===
yt (4.4.2-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Fix build source after successful build.
  * Add comment for 'DH_VERBOSE'.

  [ Ole Streicher ]
  * d/watch: Switch upstream to Github
  * New upstream version 4.4.2
  * Rediff patches
  * d/u/metadata: Remove unknown Name field
  * Remove outdated minversion from build-depends
  * Skip another test on 32 bit that crashes

 -- Ole Streicher <olebole@debian.org>  Wed, 19 Nov 2025 21:27:58 +0100
