=== debian/control ===
Source: yt
Standards-Version: 4.7.2
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 BW Keller <malzraa@gmail.com>,
 Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends:
 cython3 (>=3.0.0~),
 debhelper-compat (= 13),
 dh-sequence-numpy3,
 dh-sequence-python3,
 libpython3-dev,
 python3-all-dev,
 python3-cmyt,
 python3-contourpy <!nocheck>,
 python3-ewah-bool-utils,
 python3-h5py <!nocheck>,
 python3-matplotlib <!nocheck>,
 python3-more-itertools <!nocheck>,
 python3-numpy,
 python3-numpy-dev,
 python3-pil,
 python3-pooch <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-mpl <!nocheck>,
 python3-setuptools,
 python3-sympy <!nocheck>,
 python3-tk <!nocheck>,
 python3-tomli-w,
 python3-tqdm <!nocheck>,
 python3-typing-extensions,
 python3-yaml <!nocheck>,
 python3-unyt,
 libjs-leaflet,
 libjs-jquery,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/yt
Vcs-Git: https://salsa.debian.org/debian-astro-team/yt.git
Homepage: https://yt-project.org/

Package: python3-yt
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 python3-h5py,
 python3-matplotlib,
 python3-numpy,
 python3-sympy,
 libjs-leaflet,
 libjs-jquery,
Suggests:
 python3-astropy,
 python3-scipy,
 python3-pyx,
Description: Framework for analyzing and visualizing simulation data (Python 3)
 The yt project aims to produce an integrated science environment for
 collaboratively asking and answering astrophysical questions. To do so, it will
 encompass the creation of initial conditions, the execution of simulations, and
 the detailed exploration and visualization of the resultant data. It will also
 provide a standard framework based on physical quantities interoperability
 between codes.
 .
 This package contains the Python 3 version of the package.
