=== debian/watch ===
Version: 5
Template: Github
Owner: yt-project
Project: yt
